Subject: Ticket Assigned - Re: Your order number 7321021847 is ready for collection
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 06:51:36 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order number 7321021847 is ready for collection Hello, 
I collected my order today but I received only one  item in it but I have ordered two items, as  you also  mentioned in email there are two products, one is missing.  

Sent from my iPhone

> On 28 Dec 2021, at 8:15 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Pick it up in-store now
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your order is ready for collection.
> Hi Hajra Ansar, thank you for placing your order via Click & Collect.
> Here's what you need to do next:
> 1	
> Drop in to our store
> Head to the following Click & Collect collection point.
> Pickup from:
> 	
> Click & Collect Counter – Gate 2, Shabab Ave, Manama
> Address :
> Shabab Ave, Manama, AL-Juffair, Manama, Bahrain 
> Phone Number: +973 17317234
> Working hours :
> Sunday - Saturday (12 PM - 09 PM)
> Payment Method: 
> PayPal
> 2	
> Confirm your identity
> Show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Identity Card or passport.
> 3	
> Collect your order
> An authorized staff member will verify your details. Once verified, they will scan the barcode below and hand over your products. That's it!
> 
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Order Details
> Shipment #1
> Status:Ready for Collection
> Consignment #88884001037320211228
> Items
> Description
> Shipped Quantity
>  
> MAX 
> Solid Loafers with Metallic Detail 
> Color: Blue 
> Size: 36 
> Status: Ready for Collection	1
> The status of your other products is as follows:
> The status of your other products is as follows:
> Shipment #2
> Status:Ready for Collection
> Consignment # 88884001078220211227
> Items
> Description
> Shipped Quantity
>  
> MAX 
> Solid Loafers with Metallic Detail 
> Color: Brown 
> Size: 40 
> Status: Ready for Collection	1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  	
> Call us on 8000-1629. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3689104